body{
    margin: 0px;
    padding:0px; 
    height: 100%; 
    width:100%;
    font-family: "Roboto", sans-serif;
}

a {
    text-decoration: none;
}

.content{
    max-width: 935px;
    margin-right: auto;
    margin-left: auto;
}

.navbar-custom {
    position:relative;
    text-transform: none;
    background: rgb(236, 236, 237);
    font-weight: 600;
}

.navbar-header {
    font: 600 50px Roboto, sans-serif;
    letter-spacing: 5px;
    padding: 15px;
    padding-left: 0px;
    display: inline-block;
    vertical-align: top;
}

.navbar-custom ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navbar-links-wrapper {
    float: right;
    margin-top: 52px;
    padding-right: 14px;
}

.navbar-links{
    display: inline;
    padding: 8px;
    cursor: pointer;
}

.navbar-custom ul li a {
    font-size: 17px;
    text-decoration: none;
    width: 60px;
    color: rgb(0,0,0);
}

.active{
    background-color: rgb(210, 210, 212);
}

.tab-bar{
    background-color: rgb(92, 199, 216);
    padding-left: 99px;
}

.tab-bar .tab-button{
    background-color: transparent;
    display: inline-block;
    min-height: 117px;
    font: 300 20px "Roboto", sans-serif;
    margin-top: 0px;
    padding: 10px;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
}

.tab-bar .active{
    background: rgb(45, 149, 165) url("../images/current_tab.png") no-repeat bottom;
}

.tab-icon{
    padding-left: 40px;
    padding-right: 40px;
}

.tab-label{
    font-weight: 600;
    width: 87px;
    text-align: center;
    display: inline-block;
    padding-bottom: 10px;
    color: white;
    margin-left: 72px;
}

.footer {
    margin-top: 38px;
    width: 100%;
    margin-left: 0px;
    text-transform: none;
    background: rgb(236, 236, 237);
    font-weight: 600;
    padding-bottom: 20px;
}

.footer ul{
    margin: 0px;
    padding: 0px;
    padding-bottom: 120px;
}

.footer-logo {
    font-weight: 600;
    font-size: 50px;
    padding: 32px;
    padding-top: 48px;
    color: rgb(255,255,255);
    padding-left: 0px;
    letter-spacing: 2px;
    display: inline-block;
}

.footer-links-wrapper {
    float: right;
    padding-top: 19px;
    display: inline-block;
}

.footer-links {
    font-weight: 700;
    font-size: 18px;
    padding: 30px;
    padding-left: 100px;
    padding-right: 0px;
    text-align: right;
    color: rgb(255,255,255);
    display: inline-block;
}

.footer-links ul {
    list-style-type: none;
    margin: 0px;
    overflow: auto;
    padding-bottom: 0px;
}

.footer-links ul li{
    padding-top: 15px;
}

.footer-links ul li a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.content-bold{
    font-weight: 800;
    color: rgb(136, 137, 140);
    font-size: 34px;
    margin-bottom: 14px;
    margin-top: 36px;
}

.content-light{
    font-weight: 400;
    color: rgb(136, 137, 140);
    font-size: 21px;
    line-height: 29px;
}

.illustrated-content{
    width: 100%;
    padding-top: 46px;
    margin-top: 21px;
    margin-bottom: 21px;
}

.illustrated-content p{
    line-height: 27px;
    font-size: 17px;
    font-weight: 400;
}

.odd-content-text p{
    margin-top: 11px
}

.even-content-text p{
    margin-top: 15px
    font-size: 22px
}

.content-text{
    width: 61%;
    display: inline-block;
    font-weight: 400;
    font-size: 19px;
    vertical-align: top;
    line-height: 25px;
}

.odd-content-text{
    padding-left: 9px;
}

.even-content-text{
    padding-right: 13px;
}

.content-text h4{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 17px;
}

.content-image{
    width: 37%;
    display: inline-block;
}



.contact-section{
    margin-top: 83px;
}

.contact-section h2{
    font-size: 36px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: 1000;
    color: rgb(92, 199, 216);
}
.contact-section h4{
    font-weight: 1000;
    font-size: 24px;
    margin-top: 4px;
    margin-bottom: 35px;
    color: rgb(136, 137, 140);
}

.contact-section label{
    font-weight: 1000;
    color: rgb(136, 137, 140);
    font-size: 19px;
    line-height: 37px;
    display: inline-block;
}

.contact-section label p{
    font-weight: 300;
    margin: 0px;
    color: rgb(136, 137, 140);
    font-size: 19px;
    display: inline-block;
}

.contact-section input{
    width: 515px;
    font-size: 31px;
    margin-bottom: 21px;
    border: 1px solid rgb(136, 137, 140);
}

.contact-section textarea{
    width: 515px;
    font-size: 29px;
    margin-bottom: 23px;
    resize: unset;
    border: 1px solid rgb(136, 137, 140);
}

.error{
    font-size: 15px;
    font-weight: 1000;
    color: red;
    margin-bottom: 2px;
    margin-top: 2px;
}

button{
    margin-top: 24px;
    background: rgb(238, 30, 106);
    border: none;
    font-size: 27px;
    font-weight: 1000;
    color: white;
    padding: 16px;
    display: block;
    cursor: pointer;
}

.btn:enabled{
    border: 2px solid rgb(238, 30, 106);
}

.btn:hover:enabled{
    background: white;
    color: rgb(238, 30, 106);
}

button:disabled,
button[disabled]{
    background: rgb(80, 80, 80);
}



.slider-section{
    margin-top: 78px;
}

.slider-text{
    font-weight: 800;
    font-size: 38px;
    line-height: 41px;
    vertical-align: top;
    margin-bottom: 14px;
    color: rgb(136, 137, 140);
    display: inline-block;
    width: 35%;
}

.slider-text .contact-us-button{
    margin: 30px;
    margin-left: 0px;
    font-size: 24px;
}
.slider{
    width: 62%;
    display: inline-block;
    margin-left: 22px;
}

.slide{
    border: 2px solid rgb(207, 204, 204);
    padding: 15px
}

.slide p{
    font-weight: 400;
    text-align: center;
    font-size: 21px;
    letter-spacing: 1px;
    line-height: 31px;
    margin-top: 15px;
    margin-bottom: 22px;
}

.slide h6{
    text-align: center;
    font-weight: 300;
    color: rgb(92, 199, 216);
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 33px;
}

.cycle-pager{
    font-size: 47px;
    background-color: white;
    width: 110px;
    text-align: center;
    position: absolute;
    top: 290px;
    letter-spacing: 10px;
    left: 238px;
    z-index: 101;
    cursor: pointer;
}

.cycle-pager-active{
    color: rgb(92, 199, 216);
}

.prev-button{
    width: 15px;
    background-color: white;
    position: absolute;
    top: 106px;
    padding-top: 16px;
    padding-bottom: 16px;
    left: 0px;
    z-index: 101;
    cursor: pointer;
}

.next-button{
    width: 15px;
    background-color: white;
    position: absolute;
    top: 106px;
    padding-top: 16px;
    padding-bottom: 16px;
    left: 568px;
    z-index: 101;
    cursor: pointer;
}

.contact-us-button{
    margin: 46px;
    background: rgb(238, 30, 106);
    font-size: 24px;
    font-weight: 1000;
    color: white;
    width: 247px;
    padding: 17px;
    margin-left: 356px;
    margin-bottom: 55px;
    display: block;
}



